<?php
require'config.php';
$align='left';
$title='Экстро балл';
aut();
head();
who_add(0,'enter');




$unic_code = intval( $_GET['unic_code'] );

if ( $unic_code == $_SESSION['unic_code'] and $_SESSION['unic_code'] != '' ){
if ( isset( $user['id'] )) {


if($user['rabov'] == 0 or $user['rabov'] == ''){ $user['rabov'] = 1; }

if(time() > $user[visit]){

$bals = $user['rabov'] + 1 ;
echo"Вы поймали экстра балл ! Теперь у вас баллов <b>$bals</b>!";

$is_time = time() + 5;
$is_str = $user[is_str] . " | " . $_SESSION[visit];


mysql_query( "UPDATE `users` SET rabov=rabov+1 WHERE `id` = '$user[id]' LIMIT 1" );
$_SESSION['unic_code'] = rand( 1111, 9999 );
}else{

echo'Извините,вы уже переходили по этой ссылке,она не являться больше уникальной!.';

}


} else { echo'Вы незарегистрированны и для вас эта функция недоступна.';}

} else { echo'Пока ты думал , балл згорел  !'; }


echo gb.'<a href="enter">На главную</a>'.div;
foot();

?>
